# x-path-append

Append directories to the `PATH` variable without duplicates.

## Usage

```bash
x-path-append <dir1> [dir2 ...]
```

Set `VERBOSE=1` for verbose logging.

## Example

```bash
x-path-append /usr/local/sbin "$HOME/bin"
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
